mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# CrawlDelay

## Name

CrawlDelay -- defines the number of seconds to wait between requests to the same server

`indexer.conf`

## Synopsis

CrawlDelay {seconds}

## Description

CrawlDelay defines to the number of seconds to wait between successive requests to the same server, for polite crawling.

The default value is `0`.

## Scope

CrawlDelay affects all Server and Realm commands until the end of the configuration file, or until the next CrawlDelay command.

## Examples

    CrawlerDelay 10

## See also

CrawlerThreads, the Section called Running multiple indexer instances for crawling in Chapter 3, URLSelectSkipLock.

Prev | Home | Next
ComplexSynonyms | Up | CrawlerThreads